Bug 217537 - Typo in show_HTTP_Error
Typo in show_HTTP_Error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update 217538
  Show dependency treegraph
 
Reported: 2006-11-28 09:50 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.45-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 18:55:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-28 09:50:07 EST
Description of problem:
If an HTTP error is encountered, a traceback will occur rather than the more
desirable dialog box.

Version-Release number of selected component (if applicable):
0.7.40-1

Fix is:
--- system-config-printer.py    28 Nov 2006 12:46:42 -0000      1.132
+++ system-config-printer.py    28 Nov 2006 14:42:27 -0000
@@ -901,3 +901,3 @@
                           _('CUPS server error') + '</span>\n\n' +
-                          _("There was an HTTP error: %s.")) % message
+                          _("There was an HTTP error: %s.")) % msg
         self.lblError.set_markup(error_text)
Comment 1 Tim Waugh 2006-12-08 09:15:15 EST
Fixed in 0.7.41-1.fc6.
Comment 2 Fedora Update System 2007-01-05 13:20:45 EST
Fixed in update: system-config-printer-0.7.45-1.fc6

Note You need to log in before you can comment on or make changes to this bug.